/* GENERAL
==================================================================*/
#bannerInnerWrap {
	background:url('../images/slides/home/logo-badge.png') center 20px no-repeat;
	background:
	url('../images/slides/home/logo-badge.png') left 7% top 20px no-repeat,
	url('../images/slides/home/logo-asppa-mark.png') center 20px no-repeat,
	url('../images/slides/home/logo-cefex-support.png') right 7% top 20px no-repeat;
	background-size:29%;
}
@media only screen and (max-width: 549px) {	#banner .item { padding-top:50%; }}
@media only screen and (min-width: 550px) {	#bannerInnerWrap { background-size:initial; }}
@media only screen and (min-width: 768px) {
	#bannerInnerWrap {
		background-position:15px center;
		background-position:
		15px 55px,
		15px center,
		left 15px bottom 55px;
		background-size:18%; 
	}
}
@media only screen and (min-width: 992px) { #bannerInnerWrap { background-size:11%; }}
@media only screen and (min-width: 1200px) { #bannerInnerWrap { background-size:8%; }}


/* TESTIMONIALS
==================================================================*/
#testimonials .img-circle {
	width:40px;
	height:40px;
	display:block;
	background:url('../images/general/quote-icon.png')center center no-repeat;
	background-size:cover;
	border-radius:0;
}
@media screen and (max-width:767px) {
	#testimonials .reviews-photo {
		display:none !important;
	}
}
